input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.scrollable-menu {
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}

.cobertura
{
	position: relative; 
   overflow: hidden;
}

.contenido
{
	position: absolute;
   top: 0; left: 0;
   padding: 20px;
}

.navbar-default .navbar-toggle .icon-bar
{
	background-color: #FFFFFF;
}

body
{
	padding-top: 70px;
	font-family: 'Roboto', sans-serif;
}

body.login
{
	padding-top: 0px;
}

.negrita
{
	font-weight: bold;
}

.navbar-default
{
	background-image: linear-gradient(to bottom, #1fb1bf 0%, #15848f 100%);
}

.navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a
{
	color: #FAFAFA;
}

header
{
	background-color: #64b6be;
	border-radius: 16px;
	margin-bottom: 16px;
}

label
{
	font-size: 14px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea
{
	font-size: 14px;
	height: auto;
}

footer
{
	padding: 20px;
	margin: 20px;
	text-align: center;
	border-top: 1px solid #A4A4A4;
}

.menu-horizontal
{
	background-color: #64b6be;
	border-radius: 16px;
	padding: 10px;
}

.menu-horizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.menu-horizontal ul li
{
	display: inline-block;
	margin-bottom: 2px;
}

.menu-horizontal ul li a
{
	color: #FFFFFF;
	text-decoration: none;
}

@media (max-width: 991px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #FFFFFF;
}
}

.margenSuperior
{
	margin-top: 16px;
}

.margenInferior
{
	margin-bottom: 16px;
}

div.divAlicuota
{
	border-bottom: 1px solid #BDBDBD;
	margin-bottom: 6px;
}

.puntero
{
	cursor: pointer;
}

.cursiva
{
	font-style: italic;
}

td.quiebreLinea
{
	word-break: break-all;
}

td.alineaDerecha
{
	text-align: right;
}

.alinearDerecha
{
	text-align: right;
}

.alinearIzquierda
{
	text-align: left;
}

.centrado
{
	text-align: center;
}

.tituloLogin
{
	font-size: 8em;
	font-weight: bold;
	margin-top: 10%;
	text-align: center;
	color: #FFFFFF;
}

img.logo
{
	width: 200px;
	height: auto;
}

.glyphicon {
    font-size: 50px;
}

.sinMargenSuperior
{
	margin-top: 0px;
}

.colorBlanco
{
	margin-top: 10%;
	color: #FFFFFF;
}

textarea.margenSuperior
{
	margin-bottom: 1rem;
}

.bordeInferior
{
	margin: 20px;
	border-bottom: 1px solid #A4A4A4;
}

.dropdown-header
{
	font-weight: bold;
	font-size: 16px;
}

tr.fondoVerde, table tr:nth-of-type(even).fondoVerde, table tr:nth-of-type(odd).fondoVerde
{
	background-color: #01DF3A;
}

tr.fondoAmarillo, table tr:nth-of-type(even).fondoAmarillo, table tr:nth-of-type(odd).fondoAmarillo
{
	background-color: #FFFF00;
}

tr.fondoRojo, table tr:nth-of-type(even).fondoRojo, table tr:nth-of-type(odd).fondoRojo
{
	background-color: #FE2E2E;
}

.tituloHome
{
	font-weight: bold;
	text-align: center;
}

.subtituloHome
{
	font-weight: bold;
}

h1.margenChico
{
	margin-top: 4px;
}

h1.header
{
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
}

.bordeInferiorHeader
{
	border-bottom: 4px solid #15848f;
}

.tooltip-inner 
{
	text-align: left;
	min-width: 300px;
}

.colorRojo
{
	color: red;
}

.colorNaranja
{
	color: darkorange;
}